<?php
// 添付ファイル一時アップロード先
define("UPLOAD_DIR", dirname(__FILE__). "/../upload/");

//暗号化パラメータ
define('PASSWORD','imageEncryptionKey'); // 任意の文字列
define('IV','1234567890123456'); // 16桁で指定

// 管理者宛送信メールアドレス
define("MAIL_ADMIN"      , "diwakar.interakt@gmail.com");

// 管理者２宛送信メールアドレス
//define("MAIL_COMPANY"      , "");
define("MAIL_COMPANY"      , "adityat@mediasters.com");

// メールサーバー設定
define("MAIL_HOST", "host.tradehosting.xyz");
define("MAIL_USERNAME", "support@tradehosting.xyz");
define("MAIL_PASS", "Support@2021@#201");
define("SMTP_PORT", 465);

//$mailer->SMTPAuth = TRUE;

//define("MAIL_ENCRPT", "tls");
define("MAIL_ENCRPT", "ssl");

define("MAIL_DEBUG", false);

/* --------------------------------------------------------------------------
 * 項目設定
 *
 * required：必須チェック
 *           true  => 必須
 *           false => 任意
 *
 * option  ：入力チェック
 *           0     => なし
 *           1     => 数字チェック
 *           2     => ひらがなチェック
 *           3     => カタカナチェック
 *           4     => メールアドレスチェック
 *           5     => 電話（FAX）番号チェック
 *           6     => 郵便番号チェック
 *           7     => URLチェック
 *
 * name    ：項目名
 *
 * 入力画面のフォーム名と同じものをすべて記入して下さい。
 * ここに記入したもののみチェックします。
 *
 * ------------------------------------------------------------------------ */
define("FORM_ITEM", serialize(
    array(
        // フォーム名                  必須チェック         入力チェック   項目名
        //'lastName'              => array('required' => true, 'name' => '氏名'),
        //'firstName'              => array('required' => true, 'name' => '氏名'),
        'email'             => array('required' => true,  'option' => 4, 'name' => 'メールアドレス'),
        //'message'           => array('required' => true,  'option' => 0, 'name' => 'お問い合わせ内容', 'form' => 1),
        //'demo'              => array('required' => true, 'name' => '同意'),
    )
));

/* End of file config.php */
